# Dependencies
node_modules
.pnpm-store

# Build output
.next
out

# Environment files
.env
.env.local
.env.*.local

# Git
.git
.gitignore

# Docker
Dockerfile*
docker-compose*
.dockerignore

# Logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*

# OS files
.DS_Store
Thumbs.db

# Editor
.vscode
.idea
*.swp
*.swo

# Testing
coverage
.nyc_output

# Misc
README.md
